## sharepy 0.2-1

=== debian/changelog ===
sharepy (0.2-1) unstable; urgency=low

    * Allow multiple files at once (add to the list and tag it).

 -- Daniel Martin Yerga <dyerga@gmail.com>  Sun, 5 Oct 2008 16:10:33 +0200

sharepy (0.1.1-1) unstable; urgency=low

  * Fix bug when uploading files without set the channel.

 -- Daniel Martin Yerga <dyerga@gmail.com>  Tue, 23 Sep 2008 15:25:33 +0200

sharepy (0.1-1) unstable; urgency=low

  * First Version

 -- Daniel Martin Yerga <dyerga@gmail.com>  Tue, 23 Sep 2008 14:10:33 +0200
