=== debian/control ===
Source: sharepy
Section: user/multimedia
Priority: optional
Maintainer: Daniel Martín Yerga <dyerga@gmail.com>
Build-Depends-Indep: debhelper (>= 4.0.0), python2.5-dev, python2.5-distutils
Standards-Version: 3.6.2

Package: sharepy
Architecture: any
Depends: python2.5, python2.5-pycurl, python2.5-hildon, python2.5-gtk2 (>= 2.12.1-1osso4), python2.5-xml
Description: Share on Ovi uploader.
 With SharePy you can upload files to the Nokia Share on Ovi service.
 It supports many formats in the range of audio, video and images.
XB-Maemo-Icon-26:
 iVBORw0KGgoAAAANSUhEUgAAABoAAAAaCAYAAACpSkzOAAAAAXNSR0IArs4c
 6QAAAAZiS0dEAP8A/wD/oL2nkwAAAAlwSFlzAAAN1wAADdcBQiibeAAAAAd0
 SU1FB9gJEgwYDTAJ1AcAAAWkSURBVEjHrZZbaJvnGcd/n75Psk6WraMln89p
 smxr66AldE5qMGSlscmhW0YGzVrIoN1FLraLDUYWGIXRwUyWscPlGARaRre5
 tNtgwyQtMYlJk/Sw1a6d2okkW4dIsqRP0qfv8O6iHgvGcZqSP7wXz8X7/F7e
 5+H/PBKfXxLQBCgbcWPjfO7LD5IDeEKSpG/Y7M4RJClqWZaBaawIy7gCvAUs
 AdYXBUlAvMnt/Vn78FfH+p8cVVpi/QhbE8X8OslPl8ksfiDU1AdVXc1cQFiv
 ACsPBZIkCeA7sYGd55761veCfbufQCBT1Uws00LSDcy6RvJOlg9vLpBfnKWS
 vPKRZdReAOa2yilvAZFsNunEjj2jvzt2+iet3x4LUaxWWS2WSJcqLGRU0qUG
 bkUm0uIi1NJMTXcArRFdXR23LO0isPZAELCrZ/hLf3z6xR+HHh90Mty6RNhV
 ZDBk0huwUW7Y+c+qhlG/iwMbAa+brqCJ362iViN+YWR2alr9z4C2Lcjpcr86
 evyl0da+naTyBYKeBkPRMJ3hHgbagjzZ04wku9jfuYJXypAutdAku2hvTZFO
 KzR7PJ2FQvJT0zTfuzevbRMn1hrpnAgPPE62VCW5bnCn0oXH04VpapTKt3GI
 DC/E7ezq7uTfKRvLqQIg43b70XWLZs+AEgyGX9xcf2UT6Gv+zh2tiuJgLVsB
 CZocfip1nWp5nlpNRVgCybmb99Z6mV3K4NJVzIiPUtWLsASmbicW7dmxuprs
 AZa3AknAVxzesCyZFlpVo2BY5FSZTFnDoWnMXV0ikykw8nQ/dU3CgYWh6QjD
 5FbCQS4n4QpYhIMdPmD4XtDmr/PrpozV0GmWoFqqMp8sk6u6KTWCXMlG+cXU
 P/jVLy+QSqRQ16s4bWATAq1aA8PA6bDjdLpkl8vl3a5GajF3l0a1TtSjoNTr
 XH1/mVRGZd18jIHBcbr7HmNXbzdv/OYM2uoCsRYXGCa5dAF0g0CgGZtNsoD6
 /UAC+LicS4q1ZA6fLNHnc1LKFvj1Gx9x+cYSAUcBuyfA/gP7ee0Pv6dbXiC3
 eIlyvkg2mcXtUIi0+dENVa3X68vbtbcqDPO7DVuHMxpqIRbwIpsW6bUi1z++
 S69ngbCnyCfzaV56+WW++dxRbi1c582/vI5eUdi9a4j2rhauvz/zSTq99srG
 47cEFSWrcQDhG1RrCpGAlza/h2iLm0izzIEvG/h9Hi5evMnRo8fw+/2Mj4/T
 1Rnm3cvThEIBLMrixs3L52u12sXtaiQikeDPZW2+lL19h3dnbrCykMCu60Q8
 Hhp6G+3tA6hqhZWVz/zTbrdz4sQJ/vmvt3G4C7z1twvFfD4//UALamtrS8ai
 fjtGdbS6bretJfOkElmyq3ly2Tyl4l3eeSfB0FCEPXv2/L9d/X4mJydwu13O
 a9euPVWr1T4Ebt8XVCgUrI6Ojtlom7fJ5zHjstEk10t1KoUSudUyMjpriQZK
 U5HDhw//z+k/G1wOB/v27ZPGxsais7Ozz2WzWceGm+vKVpY+NzfXmJycPONw
 mLd8vvKPFFugz24Loshumn0unnl2mCvX/oSmabhcLgAsyyKZTLK4uMj09LRQ
 VbUA9AIRYHnbCXv8+HEJ6DYM45hhmM8glCFh0azpDePG9atN02/+tSUejyOE
 wDRNpqamOHv2bKler//Asqy/b4wLg4fR+fPn7UeOHOmIx+ODsVisDzgzNTVl
 CSHEzMyMOHfunCgUCuLkyZMNWZZ/ukWjfWGNTExM6JVKRezdu1cNhUKJS5cu
 iVwuJw4ePFgFnn9UMG9/f//y6dOnhaIorwJfHxkZyaVSKZFMJsXIyMg68Oyj
 ANlkWX7dbrfPA2FAkmX5h6dOnTISiYQ4dOiQCfz2PlP8ofU8cOye2GW3218L
 BoNZ4Psbe+AjkWtj77tX3UB8c33+C2ERfE4+d41gAAAAAElFTkSuQmCC
