## sharepy 0.3~alpha1

=== debian/changelog ===
sharepy (0.3~alpha1) unstable; urgency=low

    * Multiple services support: Flickr and Picasa.
    * Settings with sqlite3.
    * Remember the last chosen directory.
    * Create thumbnail optional.
    * Option to add an entire folder.
    * Improve the detection of errors.
    * Buttons to select all and clear the image list.
    * Count number the files in the list and countdown in the upload screen.

 -- Daniel Martin Yerga <dyerga@gmail.com>  Mon, 15 Dec 2008 20:10:33 +0100
