=== debian/control ===
--- 
+++ 
@@ -7,10 +7,10 @@
 
 Package: sharepy
 Architecture: any
-Depends: python2.5, python2.5-pycurl, python2.5-hildon, python2.5-gtk2 (>= 2.12.1-1osso4), python2.5-xml
-Description: Share on Ovi uploader.
- With SharePy you can upload files to the Nokia Share on Ovi service.
- It supports many formats in the range of audio, video and images.
+Depends: python2.5, python2.5-pycurl, python2.5-hildon, python2.5-gtk2 (>= 2.12.1-1osso4), python2.5-xml, python-gdata (>= 1.1.1-0maemo1), python-flickrapi (>= 1.1)
+Description: All-in-one multimedia uploader.
+ With SharePy you can upload files to the most popular multimedia 
+ services as Flickr, Share on Ovi, Picasa Web Albums and Youtube.
 XB-Maemo-Icon-26:
  iVBORw0KGgoAAAANSUhEUgAAABoAAAAaCAYAAACpSkzOAAAAAXNSR0IArs4c
  6QAAAAZiS0dEAP8A/wD/oL2nkwAAAAlwSFlzAAAN1wAADdcBQiibeAAAAAd0
