## sharepy 1.0~alpha1

=== debian/changelog ===
sharepy (1.0~alpha1) unstable; urgency=low

  * Blip.tv support.
  * SlideShare support.
  * Youtube support.
  * UI rewritten in python code (using mokoui if available).
  * General UI code to support different services as plugins.
  * Set the configuration path correctly, and not hardcoded to ~user.
  * Detection of allowed filetypes for every service.
  
 -- Daniel Martin Yerga <dyerga@gmail.com>  Wed,  8 Apr 2009 13:42:33 +0200
