=== debian/control ===
--- 
+++ 
@@ -2,15 +2,15 @@
 Section: user/multimedia
 Priority: optional
 Maintainer: Daniel Martín Yerga <dyerga@gmail.com>
-Build-Depends-Indep: debhelper (>= 4.0.0), python2.5-dev, python2.5-distutils
+Build-Depends: debhelper (>= 4.0.0), python2.5-dev, python2.5-distutils
 Standards-Version: 3.6.2
 
 Package: sharepy
-Architecture: any
-Depends: python2.5, python2.5-pycurl, python2.5-hildon, python2.5-gtk2 (>= 2.12.1-1osso4), python2.5-xml, python-gdata (>= 1.1.1-0maemo1), python-flickrapi (>= 1.1)
+Architecture: all
+Depends: python2.5, python2.5-hildon, python2.5-gtk2 (>= 2.12.1-1osso4), python2.5-xml, python-gdata (>= 1.2), python-flickrapi (>= 1.2), python2.5-imaging (>= 1.1.6-1osso4), python-mokoui, python-slideshare
 Description: All-in-one multimedia uploader.
  With SharePy you can upload files to the most popular multimedia 
- services as Flickr, Share on Ovi, Picasa Web Albums and Youtube.
+ services as Flickr, Picasa Web Albums, Youtube and others.
 XB-Maemo-Icon-26:
  iVBORw0KGgoAAAANSUhEUgAAABoAAAAaCAYAAACpSkzOAAAAAXNSR0IArs4c
  6QAAAAZiS0dEAP8A/wD/oL2nkwAAAAlwSFlzAAAN1wAADdcBQiibeAAAAAd0
