## sharepy 1.0~alpha2

=== debian/changelog ===
sharepy (1.0~alpha2) unstable; urgency=low

  * Remember the last used path.
  * Improved UI. 
  * Crop filename if it's bigger than 25 characters.
  * Show error when failing getting Flickr sets. 
  * Show the selected service in the file count label.  
  * Fix: Reuse the getted Flickr sets saving it to a temporal file
  * Fix: Reuse the getted Picasa albums saving it to a temporal file  
  * Fix: inoffensive warning when showing mainbar and it's not created yet.
  * Fix: label text in button to show the advanced tagging dialog.
  * Fix: Hide count_label in failed or success upload screen.

 -- Daniel Martin Yerga <dyerga@gmail.com>  Sat, 25 Apr 2009 20:22:33 +0200
