## sharepy 1.0~alpha3

=== debian/changelog ===
sharepy (1.0~alpha3) unstable; urgency=low

    * Fix bug showing the Picasa advanced tags dialog.
    * Fix cancelling to add an entire folder, really cancel it.
    * Settings dialog for every service parent with main window.

 -- Daniel Martin Yerga <dyerga@gmail.com>  Sun, 26 Apr 2009 13:52:33 +0200
 
