## sharepy 1.0~alpha4

=== debian/changelog ===
sharepy (1.0~alpha4) unstable; urgency=low

    * Fix bug authenticating to Flickr.

 -- Daniel Martin Yerga <dyerga@gmail.com>  Wed, 29 Apr 2009 17:09:33 +0200
