## sharepy 1.0~alpha5

=== debian/changelog ===
sharepy (1.0~alpha5) unstable; urgency=low

    * Facebook support.

 -- Daniel Martin Yerga <dyerga@gmail.com>  Fri, 15 May 2009 19:09:33 +0200
