=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
 
 Package: sharepy
 Architecture: all
-Depends: python2.5, python2.5-hildon, python2.5-gtk2 (>= 2.12.1-1osso4), python2.5-xml, python-gdata (>= 1.2), python-flickrapi (>= 1.2), python2.5-imaging (>= 1.1.6-1osso4), python-mokoui, python-slideshare
+Depends: python2.5, python2.5-hildon, python2.5-gtk2 (>= 2.12.1-1osso4), python2.5-xml, python-gdata (>= 1.2), python-flickrapi (>= 1.2), python2.5-imaging (>= 1.1.6-1osso4), python-mokoui, python-slideshare, python-facebook
 Description: All-in-one multimedia uploader.
  With SharePy you can upload files to the most popular multimedia 
  services as Flickr, Picasa Web Albums, Youtube and others.
