## sharepy 1.0~beta1

=== debian/changelog ===
sharepy (1.0~beta1) unstable; urgency=low

    * Fixed: Authorize to Flickr dialog above browser window. MB #4958
    * Option to clear Facebook session settings.
    * Fixed bad english string "Not images in list". MB #4893

 -- Daniel Martin Yerga <dyerga@gmail.com>  Sat, 22 Aug 2009 13:45:00 +0200
