## sharepy 1.0~beta2

=== debian/changelog ===
sharepy (1.0~beta2) unstable; urgency=low

    * Fixed: show scrollbar in "select service" screen. MB#4964
    * Fixed bad english strings. MB#4960, MB#4961, MB#4963

 -- Daniel Martin Yerga <dyerga@gmail.com>  Wed, 26 Aug 2009 13:45:00 +0200
