## sharepy 1.0~beta3

=== debian/changelog ===
sharepy (1.0~beta3) unstable; urgency=low

    * Fixed: Authorize to Flickr dialog should be more responsive. MB#4962

 -- Daniel Martin Yerga <dyerga@gmail.com>  Wed, 26 Aug 2009 14:05:00 +0200
